{% extends "base.html" %}
{% load static %}

{% block content %}
<head>
    <meta charset="UTF-8">
    <title>Contact</title>
</head>
<body>
<br><br><br>
<center>
    <h2>{{message_name}} thanks for sharing!</h2>
    <h2>The HR manager will respond to your issue shortly</h2>
    </center>
</body>
{% endblock content%}